Bug 964260 - [abrt] joystick-1.2.15-27.fc17: __fdelt_chk: Process /usr/bin/jscal was killed by signal 6 (SIGABRT)
[abrt] joystick-1.2.15-27.fc17: __fdelt_chk: Process /usr/bin/jscal was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: joystick (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d5c7dc299a5a98344ad9ac503b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 12:48 EDT by axellira
Modified: 2013-08-01 08:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:23:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.68 KB, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: core_backtrace (1.15 KB, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: dso_list (401 bytes, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: environ (2.77 KB, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: maps (2.04 KB, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: open_fds (177 bytes, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: smolt_data (3.20 KB, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details
File: var_log_messages (593 bytes, text/plain)
2013-05-17 12:48 EDT, axellira
no flags Details

  None (edit)
Description axellira 2013-05-17 12:48:10 EDT
Description of problem:
Tried to calibrate an Xbox 360 wired controller with jscal.

Version-Release number of selected component:
joystick-1.2.15-27.fc17

Additional info:
backtrace_rating: 4
cmdline:        jscal /dev/input/js0 --calibrate
crash_function: __fdelt_chk
executable:     /usr/bin/jscal
kernel:         3.8.11-100.fc17.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (3 frames)
 #5 __fdelt_chk at fdelt_chk.c:26
 #6 wait_for_event at jscal.c:100
 #7 calibrate at jscal.c:225
Comment 1 axellira 2013-05-17 12:48:14 EDT
Created attachment 749418 [details]
File: backtrace
Comment 2 axellira 2013-05-17 12:48:18 EDT
Created attachment 749419 [details]
File: cgroup
Comment 3 axellira 2013-05-17 12:48:20 EDT
Created attachment 749420 [details]
File: core_backtrace
Comment 4 axellira 2013-05-17 12:48:22 EDT
Created attachment 749421 [details]
File: dso_list
Comment 5 axellira 2013-05-17 12:48:25 EDT
Created attachment 749422 [details]
File: environ
Comment 6 axellira 2013-05-17 12:48:27 EDT
Created attachment 749423 [details]
File: limits
Comment 7 axellira 2013-05-17 12:48:30 EDT
Created attachment 749424 [details]
File: maps
Comment 8 axellira 2013-05-17 12:48:33 EDT
Created attachment 749425 [details]
File: open_fds
Comment 9 axellira 2013-05-17 12:48:36 EDT
Created attachment 749426 [details]
File: proc_pid_status
Comment 10 axellira 2013-05-17 12:48:38 EDT
Created attachment 749427 [details]
File: smolt_data
Comment 11 axellira 2013-05-17 12:48:40 EDT
Created attachment 749428 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-07-03 23:59:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 08:23:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.